pysvn_1.5.1-1_i386.changes is NEW

Debian Installer installer at
Sat Jun 2 08:47:02 BST 2007

  to pool/main/p/pysvn/pysvn_1.5.1-1.dsc
  to pool/main/p/pysvn/pysvn_1.5.1-1.tar.gz
(new) python-svn-dbg_1.5.1-1_i386.deb extra python
A(nother) Python interface to Subversion (debug extension)
 The pysvn module is a python interface to the Subversion version
 control system.  This API exposes client interfaces for managing a
 working copy, querying a repository, and synchronizing the two.
  to pool/main/p/pysvn/python-svn_1.5.1-1_i386.deb
Changes: pysvn (1.5.1-1) unstable; urgency=low
  * New upstream version, supporting subversion-1.4.
  * Merge from Ubuntu:
    - Build a python-svn-dbg package.
    - Bump debhelper compatibility to v5.

Override entries for your package:
pysvn_1.5.1-1.dsc - source python
python-svn_1.5.1-1_i386.deb - optional python

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Ubuntu-motu mailing list